MonoMac 0.0.0.0 MonoMac.Foundation.DictionaryContainer To be added. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  0.0.0.0
  System.Nullable<System.Int32> To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Nullable<System.Single> To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Nullable<System.Int32> To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AVFoundation.AVVideoPixelAspectRatioSettings To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Nullable<MonoMac.AVFoundation.AVVideoProfileLevelH264> To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AVFoundation.AVVideoCleanApertureSettings To be added. To be added. To be added.